_id: BjyzhYJfQxkKh2Yl
_key: '!items!BjyzhYJfQxkKh2Yl'
img: systems/pf1/icons/items/weapons/dagger.PNG
name: Dampen Presence
system:
  abilityType: ex
  associations:
    classes:
      - Rogue
      - Rogue (Unchained)
      - Ninja
  description:
    value: >-
      <p>A character who selects this talent gains Dampen Presence (Pathfinder
      Player Companion: Dungeoneer’s Handbook 10) as a bonus feat. The rogue
      does not need to meet the feat’s prerequisites. The character is also
      considered to have the Skill Focus (Stealth) feat for the purpose of
      satisfying the prerequisites of any feat that lists Dampen Presence as a
      prerequisite.</p>
  subType: classFeat
  tags:
    - Rogue Talent
    - Ninja Trick
type: feat

